Mandriva Linux Security Advisory : gwenhywfar (MDVSA-2011:072)

High Nessus Plugin ID 53351


The remote Mandriva Linux host is missing one or more security updates.


It was discovered that gwenhywfar was using an old private copy of the ca-bundle.crt file containing the root CA certs, this has now been resolved so that it uses the system wide and up to date /etc/pki/tls/certs/ca-bundle.crt file last updated with the MDVSA-2011:068 advisory.

Packages for 2009.0 are provided as of the Extended Maintenance Program. Please visit this link to learn more: products_id=490

The updated packages provides a solution to this issue.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 53351

File Name: mandriva_MDVSA-2011-072.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2011/04/11

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:gwenhywfar, p-cpe:/a:mandriva:linux:lib64gwengui-qt4_0, p-cpe:/a:mandriva:linux:lib64gwenhywfar-devel, p-cpe:/a:mandriva:linux:lib64gwenhywfar47, p-cpe:/a:mandriva:linux:libgwengui-qt4_0, p-cpe:/a:mandriva:linux:libgwenhywfar-devel, p-cpe:/a:mandriva:linux:libgwenhywfar47, cpe:/o:mandriva:linux:2009.0, cpe:/o:mandriva:linux:2010.0, cpe:/o:mandriva:linux:2010.1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2011/04/08

Reference Information

MDVSA: 2011:072